version: "3.3"

services:
  offline-dl-containers:
    container_name: offline-dl
    image: node:8.11.3
    command: bash -c 'bash /var/app/docker/init.sh; tail -f /dev/null'
    working_dir: /var/app
    ports:
      - 3000:3000
    volumes:
      - ../:/var/app
    networks:
      - kissbot_network
    environment:
      - NODE_ENV=development

networks:
  kissbot_network:
    driver: bridge
